Subject: Matrikelnummern.. mal wieder
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Thu, 01 Dec 2011 23:59:04 +0100

Inzwischen ist auch der AStA der PH Karlsruhe aufgewacht und weist
auf die Problematik hin, prima! Zudem gibts auch noch nen Link auf
ein Schreibsel vom Datenschutzbeauftragten der Uni Koeln, das die
Problematik sehr gut zusammenfasst:

> Oeffentlicher Aushang/Auslage von Listen mit Matrikelnummern
> und Namen
> ---
> 
> Immer wieder sprechen Seminare, Institute und Dozenten ihre
> Studierende ueber Aushaenge, Auslagen, Zettelkaesten oder
> Internet an, in dem dort Listen mit Matrikelnummern und Namen
> der jeweils angesprochenen Studierenden angeschlagen werden
> (Teilnahme- und Ergebnislisten oder Scheinausgabe).
> 
> Das damit verbundene Zugaenglichmachen solcher Informationen
> ueber einzelne Studierende an Dritte verstoesst gegen Daten-
> schutzrecht und stellt eine unzulaessige Uebermittlung
> personenbezogener Daten dar. Jeder kann dort nachlesen, dass
> der Studierende X die Uebung Y besucht oder die Pruefung Z
> (ggf. sogar mit welcher Note) bestanden hat.
> 
> Die Kommunikation ueber Aushaenge ist unter Wahrung der ge-
> botenen Vertraulichkeit moeglich, wenn ein Pseudonym, etwa
> die Matrikelnummer, verwendet wird. Voraussetzung ist
> allerdings, dass außer den berechtigten Personen (Instituts-
> /Seminarbeschaeftigte und die jeweiligen Studierenden)
> niemand weiss, welche Person sich hinter der Nummer verbirgt.
> Dies wiederum ist nur gewaehrleistet, wenn die Zuordnung der
> Matrikelnummern zu deren Inhabern nicht oeffentlich bekannt
> werden. Gerade tabellarische Aushaenge mit dem Aufbau
> "Name"+"Matrikelnummer"+"Mitteilung" sind doppelt negativ,
> weil dadurch nicht nur offenbar wird, zu welcher Person welche
> Mitteilung gehoert, sodern auch, welche ihre Matrikelnummer
> ist. Es wird also die pseudonymisierende Wirkung der Matrikel-
> nummer geschwaecht und letztendlich eine datenschutzrechtlich
> zulaessige und im Universitaetsalltag wichtige Kommunikations-
> moeglichkeit abgewertet.
> 
> Aus dem gleichen Grund sollten Teilnehmerlisten nicht die
> Matrikelnummern, sondern die Namen der erwarteten Teilnehmer
> enthalten. So wird sichergestellt, dass das Informationspaar
> Name(Unterschrift)-Matrikelnummer vertraulich bleiben.
> 
> Daher der dringende Appell:
>   - Verwenden Sie in Aushaengen alleine die Matrikelnummern.
>   - Organisieren sie die Scheinverteilung so, dass nur die
>     berechtigten Studierenden (ggf. mit Vertretungsvollmacht)
>     ihre eigenen Scheine einsehen und abholen koennen.
>   - Verwenden Sie bei Teilnehmerlisten nur die Namen.

Ich hoffe das ist jetzt endlich mal bei allen Dozenten angekommen!